﻿html,
body,
h1,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    -webkit-font-smoothing: subpixel-antialiased;
    color: rgb(11, 11, 11);
    display: block;
    font-family: sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    height: 17px;
    line-height: 17px;
    text-decoration: none;
	 font-family: 'Kameron', century gothic;
}

a {
    color: #5a6f76;
    text-decoration: none;
}


a:hover {
    color: black;
    text-decoration: underline;
}




/*---------------------------------------------------------------------------------*/
/*  BEGIN Menu Text  BEGIN*/
.menu-text {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/* END Menu Text END */


.carsl_products_header {
    text-transform: uppercase;
    font-weight: 900 !important;
}

.copyright {
    font-size: 8px;
}
/*---------------------------------------------------------------------------------*/
/*  BEGIN  List Product Text   BEGIN*/
/*  Override for all product test values. what is set here applies for all below.*/

.product-list-item .item-description .list-product-title {
	font-size: 11px;
	font-family: 'Kameron', century gothic, 'Times New Roman', serif;
	color: #373731;
}

.product-list-item .item-description .list-product-band {
	padding-top: 6px;
	font-size: 16px;
	font-family: 'Kameron', century gothic, 'Times New Roman', serif;
	color: #5a6f76;
	
}

.product-list-item .item-description .list-product-band a:hover {
	padding-top: 6px;
	font-size: 16px;
	font-family: 'Kameron', century gothic, 'Times New Roman', serif;
	color: #333;
	
}

.item-description {
    text-align: center;
	 font-size: 12px;
}

.item-description a:hover {
    text-align: center;
	 font-size: 12px;
	 color: #000;
}


.list-product-type {
    display: none;
}

.list-product-band
{
   font-weight: 700;
    font-size: 12px;
    font-family: "Kameron", "Times New Roman", serif;
    text-transform: uppercase;
    text-align: center;
    color: #337ab7;
	
    white-space: normal;
    display: block;
    padding-bottom: 5px;
    /*font-size: see media queries*/
}
.list-product-band a:hover
{
   font-weight: 700;
    font-size: 12px;
    font-family: "Kameron", "Times New Roman", serif;
    text-transform: uppercase;
    text-align: center;
    color: #333;
	
    white-space: normal;
    display: block;
    padding-bottom: 5px;
    /*font-size: see media queries*/
}

.list-product-price {
   
   font-size: 10px;
	font-family: 'Domine', 'Times New Roman', serif;
	color: #373731;
    text-align: center;
    color: #000;
    /*font-size: see media queries*/
}


.list-product-title {
    /*font-size: see media queries*/
   
}

.list-product-type {
    /*font-size: see media queries*/
    
}


/*  END List Product Text END*/

/*---------------------------------------------------------------------------------*/
/*  BEGIN  Infinite Scroll   BEGIN*/
.scroll-text {
    color: #000;
}
/*  END Infinite Scroll END */

/*---------------------------------------------------------------------------------*/
/*  BEGIN   Related Items    BEGIN  */
.related-items-title-text {
}
/*  END     Related Items     END */


/*---------------------------------------------------------------------------------*/
/*  BEGIN   Cart    BEGIN  */
.cart-wrapper {
}

    .cart-wrapper .item-quantity {
    }

.cart-item-price {
}

.cart-item-catalog {
    font-weight: bold;
}

.cart-item-title {
}

.summary-row {
}

/*  END     Cart     END */

/*---------------------------------------------------------------------------------*/
/*  BEGIN   Media Queries    BEGIN  */
/* small phones all 1 across

*/
@media (max-width:319px) {
    .list-product-band,
    .list-product-price {
        font-size: 16px;
    }

    .list-product-title {
        font-size: 10px;
    }

    .list-product-type {
        font-size: 10px;
    }
}
/* medium phones */
@media (min-width:320px) and (max-width:374px) {
    .list-product-band,
    .list-product-price {
        font-size: 20px;
    }

    .list-product-title {
        font-size: 14px;
    }

    .list-product-type {
        font-size: 12px;
    }
}


/* medium phones */
@media (min-width:375px) and (max-width:479px) {
    .list-product-band,
    .list-product-price {
        font-size: 22px;
    }

    .list-product-title {
        font-size: 18px;
    }

    .list-product-type {
        font-size: 16px;
    }
}

/* large phones 1x */
@media (min-width:480px) and (max-width:767px) {
    .list-product-band,
    .list-product-price {
        font-size: 22px;
    }

    .list-product-title {
        font-size: 18px;
    }

    .list-product-type {
        font-size: 16px;
    }
}

/* ---- follows bootstrap col-sm sizing--------------------------*/
/* Small Devices, Tablets */
@media (min-width:768px) and (max-width: 991px) {
    .list-product-band,
    .list-product-price {
        font-size: 14px;
    }

    .list-product-title {
        font-size: 11px;
    }

    .list-product-type {
        font-size: 10px;
    }
}
/* Medium Devices, Desktops */
@media (min-width:992px) and (max-width: 1199px) {
    .list-product-band,
    .list-product-price {
        font-size: 20px;
    }

    .list-product-title {
        font-size: 12px;
    }

    .list-product-type {
        font-size: 12px;
    }
}

/* Large Devices, Wide Screens */
@media (min-width: 1200px) {
    .list-product-band,
    .list-product-price {
        font-size: 24px;
    }

    .list-product-title {
        font-size: 14px;
    }

    .list-product-type {
        font-size: 12px;
    }
}
/*  END    media queries     END */
